# <a name="c6thgs" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**1 APP下载与安装**

可在App Store、应用宝等应用市场中搜索“易视云”进行下载。或者扫描以下二维码进行下载。
![](http://doc.juancloud.com/uploads/app/images/m_f97ab3e8e4703674c87ce46a522bc7c8_r.png "null")
注意事项：苹果手机系统要求iOS系统9.0以上，安卓手机系统要求Android5.1以上。

# <a name="3bnygk" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2 软件操作

## <a name="3xvtb9" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.1登录

![](http://doc.juancloud.com/uploads/app/images/m_6ce6aa4e571eaa7f24ed67707995b43b_r.png "null")

APP支持账号登录、第三方登录。

**账号登录：**在登录界面，输入账号/手机号/邮箱，以及相对应的密码，点击“确定”按钮登录。苹果手机支持苹果登录。（密码输入错误次数超过5次，将会锁定账号五分钟）

**第三方登录：**APP支持第三方登录。点击第三方社交软件图标，跳转该APP完成授权后登录。

## <a name="cxw0wy" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.2注册

![](http://doc.juancloud.com/uploads/app/images/m_98f759904ac62229b70acb9307e4ea24_r.png "null")

输入手机号进行注册，获取验证码。输入验证码、密码，完成注册后跳转设备列表界面。

## <a name="7ujjar" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.3重置密码

![](http://doc.juancloud.com/uploads/app/images/m_e4f089221718545d49d262ea3958660e_r.png "null")

输入已注册的手机号/邮箱获取验证码，输入验证码和新密码后点击“确定”，完成密码重置，返回登录界面，输入新密码即可登录。

## <a name="587ds9" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.4添加设备

![](http://doc.juancloud.com/uploads/app/images/m_39e5cfbb1c3a8877b0cc4a31fb70fd19_r.png "null")

（1）登录后跳转设备列表，点击界面“+”添加按钮（图1），跳转扫码界面（图2）；

（2） 若您的设备机身上或显示屏上存在设备二维码，请查看2.4.1中的扫码添加设备流程；若找不到二维码，请查看2.4.2中的添加流程；

注意：添加设备时，请确保手机相机、WIFI以及定位权限已开启。

### <a name="3g6r31" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.4.1 扫码添加设备（设备存在二维码）

**未联网设备添加方式**

（1）请在手机系统设置选择IPC开头的设备热点连接，默认密码为11111111（图1）（添加过程中请与设备热点保持连接）；

（2） 打开APP，扫描设备二维码（图2），在搜索设备界面（图3），点击“添加”；

（3） 通过WiFi或其他网络观看使用,请选择**远程使用**；无网络情况下，近距离连接摄像机观看，请选择**本地直连**（图4）；

远程使用：点击“远程使用”按钮（图4），选择设备工作WiFi（APP会将设备附近的WiFi搜索展示在界面下方）（图5），点击确定开始配置WiFi（图6），成功后跟随界面指引设置设备名称（图7），添加成功后返回设备列表。

本地直连：点击“本地直连”按钮（图4），跟随界面内容指引设置设备名称与密码（图8、9），添加成功后返回设备列表。

**网线连接添加方式**

（1）打开APP，扫描设备机身或显示屏上的二维码（图2），在添加设备界面（图3），点击“添加”；

（2）跟随界面指引设置设备名称（图7）添加成功后返回设备列表。
![](http://doc.juancloud.com/uploads/app/images/m_d107cd836687a93e315db16a9795f2ec_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_7c1b90adba7cb5e328351d232b75d1c8_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_2f0fb34573e9809668cd9cf2d0ea71aa_r.png "null")

### <a name="ca52e2" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.4.2其他添加方式（找不到设备二维码）

**未联网-无线单品摄像机添加流程**

（1）请前往手机系统设置选择IPC开头的设备热点连接，默认密码为11111111（图1）（添加过程中请与设备热点保持连接）；

（2）打开APP，在扫码界面点击“其它添加方式”（图2）；

（3）选择无线单品摄像机（图3），后续配网步骤请查看2.4.1未联网设备添加方式第三步中的添加流程。

**已联网设备添加方式**

1、套装设备添加流程：

（1）请将套装设备通过网线连接到可上网的路由器；

（2）打开APP，在扫码界面点击“其它添加方式”（图2）；

（3）选择套装（图3）；

（4）输入设备ID、名称以及设备密码后（图4），点击完成，添加成功后返回设备列表。

2、已联网无线单品设备添加流程：

（1）打开APP，在扫码界面点击“其它添加方式”（图2）；

（2）选择通过ID/IP添加（图3）；

（3）输入设备ID、名称以及设备密码后（图4），点击完成，添加成功后返回设备列表。

3、局域网搜索设备添加流程：

（1）请前往手机系统设置连接设备当前连接的WiFi，确保手机与设备处于同一路由WiFi下；

（2）打开APP，在扫码界面点击“其它添加方式”（图2）；

（3）选择局域网扫描（图3）；

（4）在扫描界面选择需要的设备ID（图5），点击添加进入ID添加界面，输入设备名称以及设备密码，点击完成，添加成功后返回设备列表。

涂鸦设备添加流程：

（1）打开APP，在扫码界面点击“其他添加方式”（图2）；

（2）选择添加涂鸦设备（图3）；

（3）选择需要添加的涂鸦设备（图6）；

（4）按照添加引导流程添加设备即可；
![](http://doc.juancloud.com/uploads/app/images/m_d193feb729bf53eaaeaef7feb4880167_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_3d62987e185ffbc354919d21d78fa32c_r.png "null")

### <a name="1ursst" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.4.3添加分享设备

在扫码添加设备界面，扫描分享的设备二维码，进入添加设备界面，确认添加返回设备列表界面提示添加结果。（图1-3）
![](http://doc.juancloud.com/uploads/app/images/m_ef10158b342f65a99f89c3c49200783f_r.png "null")

### <a name="6yj1za" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.5预览回放

### <a name="tdihk" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.5.1 预览功能说明

**设备列表：**设备添加成功后，设备列表会显示设备卡片，包含设备名称、在线离线状态、分享、回放、报警消息、设置以及更多功能按钮。（图1）
**预览**：设备列表点击缩略图，进入预览界面，点击变焦，可改变摄像头焦距、倍率等功能参数（图2），点击全屏按钮可以切换为横屏显示（图9），预览界面功能，根据设备进行适配。

对讲功能：点击对讲按钮（图2），APP向设备发起对讲，发起成功后，即可按住对讲按钮说话，点击挂断按钮，结束本次对讲(图3）；

通话功能：点击通话按钮发起通话（图4），成功后即可开始通话（图5）。（设备处于对讲或通话状态时，其他用户无法向设备发起对讲或通话）

云台常看位置功能： 可滑动控制按钮或点击方向箭头控制摄像机方向，调整监控区域（图2）；
（1）点击常看位置按钮，弹出常看位置（图6），支持添加、调用、删除常看位置（图7）；

（2）点击更多弹出智能侦测、移动追踪、巡航、相册、云台校准、夜视开关、警报器等功能按钮，可以分享设备和进入设备设置（图8）；
![](http://doc.juancloud.com/uploads/app/images/m_68b5f7210dfe87604d7a4d1a35a5d28c_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_3ed54d2ebd82c64c535852a82a07d216_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_2bf7e789c4997ae6a7995aba0679fea6_r.png "null")

### <a name="a02l1h" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.5.2 录像回放与下载功能说明

**云录像与TF卡录像回放：**
（1）设备列表点击云录像或回放按钮（图1），切换至回放界面（图2），您需要先购买云存才能查看云录像，购买云存请查看2.9.1中云存套餐购买流程；

（2）设备存在云录像时，可筛选日期查看录像（图3）；

（3）点击设备设置进入存储设置页面（图5），点击云服务管理按钮，进入云服务管理页面（图6），可设置云录像开关的状态；

（4）云录像回放支持倍速播放，点击倍速按钮即可切换至快进播放模式，快进播放模式下暂不支持开启视频声音（图3）。

（5）在回放界面点击TF卡录像（图3），切换至TF卡录像回放（图4）。

**录像下载：**
（1）在回放界面点击“下载”按钮（图3），进入录像下载页面（图7），勾选需要的录像段下载；

（2）录像下载过程中，可点击下载进度，前往查看录像下载情况（图7），勾选不需要下载的录像段，可进行批量删除（图8）。
![](http://doc.juancloud.com/uploads/app/images/m_e8049c40a339cf792f8e2ae69a4d78e3_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_66ee9dcefd18ea1f3931534bb29fe9cb_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_bf1b1a407e6aacce22701100189d23b6_r.png "null")

### <a name="acc1vw" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.5.3 按钮功能说明

![](http://doc.juancloud.com/uploads/app/images/m_2be6317dd6176d2165b4aeb44796b49b_r.png "null")

### <a name="5cpe9a" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.5.4手势操作说明

1) 两个手指触控屏幕往外拉伸放大画面。
2) 两个手指触控屏幕往内拉伸缩小画面。
3) 单指双击屏幕放大缩小画面。
4) 单指向左/右、上/下滑动旋转画面。

## <a name="ahcvei" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.6 4G插卡枪机设备流量充值

**2.6.1 4G****卡管理与流量充值**

**4G卡设备管理：**
（1）流量充足时，设备列表正常显示（图1），当剩余流量小于等于300M时，显示当前剩余流量（图2）；

（2）点击流量预警值提示文字跳转至4G卡管理界面（图3），可在当前界面查看4G卡的流量使用情况、信号强度等信息。
![](http://doc.juancloud.com/uploads/app/images/m_81d8e1700f9ba7f43d1f4bd4b11c1d4e_r.png "null")
（3）选择需要购买的4G流量套餐，点击立即购买（图4），选择支付方式（图5）；
![](http://doc.juancloud.com/uploads/app/images/m_3f336b4c52326f60105f103489d93eae_r.png "null")
4.完成支付后返回APP，充值到账需要等待一段时间；
![](http://doc.juancloud.com/uploads/app/images/m_8f6ed2080ffe504ffc31f9f72551a582_r.png "null")

5.充值成功后，可查看订单的详细信息；
![](http://doc.juancloud.com/uploads/app/images/m_05635d2dcaff2eaccfbca464b3b19a18_r.png "null")

注意事项：充值生效时间视各地运营商情况，预计一小时内生效。

### <a name="b6htav" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.6.2 4G卡设备异常情况

**（1）4G卡已无流量、套餐过期时：**设备列表显示相对应状态（图1、2），点击查看详情进入4G卡详情界面，根据设备列表离线原因显示相对应的状态（图4、5），点击流量充值进入4G卡流量充值流程；
**（2）4G卡锁卡时：**设备列表会提示已锁卡（图3），点击查看详情进入4G卡管理页面，SIM卡状态变为锁卡（图4），点击锁卡进入SIM卡状态页面，若由于4G卡无流量造成的锁卡，会弹出提示框前往充值，充值完成后才能解锁成功（图6）；若由于其他原因导致的锁卡，在SIM卡状态界面点击解锁按钮进行解锁（图7），解锁时间视各地运营商情况，预计一小时内正常（图8）。

注意：摄像机插入非设备自带4G卡时，将不支持流量套餐充值、流量查询预警等功能（图9）
![](http://doc.juancloud.com/uploads/app/images/m_4879de74353cc13f1bde3e9989f0883e_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_0f1736e232a78ecc4ace15013de81339_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_e03e9fa90cafd45bf25b97e0617b57ca_r.png "null")

### <a name="fxlr24" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.7设置说明

注意：只有摄像机硬件支持才会显示列表内的功能，若摄像机不支持列表中的某个功能，APP将会隐藏该功能设置项。

### <a name="46wdo0" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.7.1 单品设备设置

![](http://doc.juancloud.com/uploads/app/images/m_55fd0867e175920f48fd74c5e52cd721_r.png "null")

![](http://doc.juancloud.com/uploads/app/images/m_4c650edeed9be046923466a77b8e757d_r.png "null")

### <a name="32ri95" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.7.2 WIFI摄像机基站设备设置

![](http://doc.juancloud.com/uploads/app/images/m_893ae4a24575d751351e6720cfce585f_r.png "null")

![](http://doc.juancloud.com/uploads/app/images/m_ee562a74b6ef977a7810f32feffeb510_r.png "null")

## <a name="1plpff" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.8 APP个人中心

### <a name="2s1q3i" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.8.1 个人中心功能介绍

![](http://doc.juancloud.com/uploads/app/images/m_b234639a4c4a039d61b08701788ad18f_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_11b98ba4deecb0cf37fd8bbfd1eb5e2f_r.png "null")

### <a name="cma6e5" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.8.2 帮助与反馈

从个人中心进入帮助与反馈界面（图1）：
**（1）帮助问题列表：**在帮助反馈界面显示出常见的问题的解决方案（图1、2）；

**（2）客服：**点击客服，进入客服反馈界面，用户可通过线上一对一沟通的形式解决遇到的问题（图3）；

**（3）问题反馈：**当客服不在线时，用户可以通过问题反馈的形式提交遇到的问题（图4、5）。
![](http://doc.juancloud.com/uploads/app/images/m_86f4e137d4f9ac9f9da3267b162433a0_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_553fa0e9730704ca2b88508a4ec6bd72_r.png "null")

## <a name="mum7g" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.9 商城界面功能说明

**APP****底部tab栏**点击“商城”，跳转至商城界面（图1）；

商城banner：可点击进入云服务详情界面；

支持购买云存储的设备：根据设备列表中添加的设备，系统会将支持购买云存储的设备展示在界面上，已购买云存储的设备，会将设备正在使用中的云存展示在设备卡片上（多通道设备显示已购买云存储的设备通道）；
![](http://doc.juancloud.com/uploads/app/images/m_b30e497a1f313e7ea4abaa7d2749417c_r.png "null")

## <a name="2g3b9i" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.9.1 云存套餐购买流程

**在商城界面选择设备，点击购买或在回放界面点击购买按钮进入套餐选择界面（图1）：**
单通道设备购买流程（图2）：选择录像循环周期、录制方式与套餐类型，点击立即购买选择支付方式（IOS只支持使用苹果支付）（图5、6），支付完成后回到APP跳转至订单详情页（图7）；

多通道设备购买流程（图3）：选择服务通道数、录像循环周期、录制方式与套餐类型，点击立即购买选择与服务通道数相等的设备通道后（图4），点击确定选择支付方式（图5），支付完成后回到APP跳转至订单详情页；

连续包月套餐购买说明（图3）：选择服务连续包月套餐（图8），点击立即购买选择微信支付（图9），支付完成后回到APP跳转至订单详情页（图10）；

注意：

1.  同一个促销套餐单个设备只能购买一次；
2.  连续包月套餐目前只支持微信支付，退订流程请查看套餐选择界面下方的自动续费说明（图7）。
    ![](http://doc.juancloud.com/uploads/app/images/m_2f9c287368ed9b67dca213c55b85a205_r.png "null")
    ![](http://doc.juancloud.com/uploads/app/images/m_214f3c8f9243f47bd093db74a801b859_r.png "null")
    ![](http://doc.juancloud.com/uploads/app/images/m_ef1cede780a1bced5d789af9eaf5e45d_r.png "null")

    ## <a name="cqtygs" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.9.2 兑换码购买流程

    **在套餐选择界面（图2），点击“兑换码支付”进入兑换码支付界面（图11）；**

输入或扫描兑换码，扫描后进入套餐选择界面（图12、图13），点击立即兑换，单通道设备直接开始兑换，多通道设备需按照提示选择相等数量的设备通道（图14），点击确定后开始兑换，兑换成功后跳转至订单详情界面（图15）

注意：兑换码无效或兑换码套餐与设备不匹配时，在兑换码购买界面给予相应反馈提示（图16）
![](http://doc.juancloud.com/uploads/app/images/m_0db49643524b7f1d7a91c0a56c84c552_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_5d560b59e9c8978ca7adc3cd9830f414_r.png "null")

## <a name="1xaiec" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.9.3 云录像问题反馈流程

（1）在商城界面（图1）点击订单进入我的订单界面（图17）；

（2）选择已付款的订单，点击进入订单详情（图18），点击填写反馈，跳转至问题反馈界面（图18），默认选中云录像问题，填写联系方式与反馈内容后（图20），点击提交按钮，提交成功后进入反馈记录界面（图21、22）。
![](http://doc.juancloud.com/uploads/app/images/m_bf4016904be27899ec455260fd0323c4_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_3aaa153c3c6e94be64b4811cd6d1cadc_r.png "null")

## <a name="716noj" class="reference-link"></a><span class="header-link octicon octicon-link"></span>2.9.4 云存服务迁移流程

**迁移未绑定设备的云服务：**

（1）添加完新设备后，若账号下存在未绑定设备的云存服务时，弹出迁移提示框（图23）；

（2）点击确定后，跳转云存迁移选择服务界面，列表展示当前账号下所有可迁移至新设备的云存服务，选择的服务数量必须小于或等于新设备通道数（图24）；

（3）按照提示选择与服务数量相等的设备通道数后点击确定开始迁移（图25），前已成功后会弹出提示框，若设备存在通道未绑定云存服务，迁移后停留在选择服务列表界面，支持继续迁移云存服务至新设备（图26）；

（4）迁移完成后，返回设备列表（图27）。
![](http://doc.juancloud.com/uploads/app/images/m_5ec014bdc0dd8912ebb7bd88085545b1_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_254d9571ff49af342cb6971740f44a87_r.png "null")
**迁移离线设备云服务：**

（1）添加完新设备后，账号下存在已绑定云存服务的离线设备时，弹出迁移提示框（图28）；

（2）点击确定后跳转至云存迁移选择设备通道套餐，每次只可以选择一台设备迁移（图30），若新添加设备为多通道的设备，允许多次迁移（图29）；

（3）按照提示选择与服务数量相等的设备通道数后点击确定后开始迁移（图31）。
![](http://doc.juancloud.com/uploads/app/images/m_139fac23429b04ee5abc5211f2e8df3e_r.png "null")
![](http://doc.juancloud.com/uploads/app/images/m_0ce239c7f0aabfa7444b32045c3acba1_r.png "null")