# **1 APP下载与安装**

可在App Store、应用宝等应用市场中搜索“Juan Cloud”进行下载。或者扫描以下二维码进行下载。

![](http://doc.juancloud.com/uploads/app/images/m_204e3fd7e773aa348fe08877b160c37e_r.png)
注意：苹果手机系统要求iOS系统9.0以上，安卓手机系统要求Android5.1以上。
# 2软件操作
## 2.1登录
![](http://doc.juancloud.com/uploads/app/images/m_7e2678192e3d3cd1be1e507638512cf3_r.png)
APP支持账号登录、第三方登录。

**账号登录：**在登录界面，输入账号/手机号/邮箱，以及相对应的密码，点击“确定”按钮登录。苹果手机支持苹果登录。（密码输入错误次数超过5次，将会锁定账号五分钟）

**第三方登录：**APP支持第三方登录。点击第三方社交软件图标，跳转该APP完成授权后登录。

## 2.2注册
![](http://doc.juancloud.com/uploads/app/images/m_e4f0ada38e834f51499de3d5590eebbe_r.png)

输入手机号进行注册，获取验证码。输入验证码、密码，完成注册后跳转设备列表界面。文字有修改

## 2.3重置密码
![](http://doc.juancloud.com/uploads/app/images/m_6605902f9d9d8b02de492da0458adf55_r.png)

输入已注册的手机号/邮箱获取验证码，输入验证码和新密码后点击“确定”，完成密码重置，返回登录界面，输入新密码即可登录。文字有修改

## 2.4添加设备
![](http://doc.juancloud.com/uploads/app/images/m_f4ae43a34bf370c02ebd05e6d554533f_r.png)

（1）登录后跳转设备列表，点击界面添加设备按钮（图1），跳转扫码界面（图2）；图片有更新

（2）若您的设备机身上或显示屏上存在设备二维码，请查看2.4.1中的扫码添加设备流程；若找不到二维码，请查看2.4.2中的添加流程；

注意：添加设备时，请确保手机相机、WIFI以及定位权限已开启。

### 2.4.1扫码添加设备（设备存在二维码）

**未联网设备添加方式**

（1）请在手机系统设置选择IPC开头的设备热点连接，默认密码为11111111（图1）（添加过程中请与设备热点保持连接）；

（2） 打开APP，扫描设备二维码（图2），在搜索设备界面（图3），点击“添加”；

（3） 通过WiFi或其他网络观看使用,请选择**远程使用**；无网络情况下，近距离连接摄像机观看，请选择**本地直连**（图4）；

远程使用：点击“远程使用”按钮（图4），选择设备工作WiFi（APP会将设备附近的WiFi搜索展示在界面下方）（图5），点击确定开始配置WiFi（图6），成功后跟随界面指引设置设备名称（图7），添加成功后返回设备列表。 文字有修改

本地直连：点击“本地直连”按钮（图4），跟随界面内容指引设置设备名称与密码（图8、9），添加成功后返回设备列表。

**网线连接添加方式** 文字有修改

（1）打开APP，扫描设备机身或显示屏上的二维码（图2），在搜索设备界面（图3），点击“添加”；

（2）跟随界面指引设置设备名称（图7）添加成功后返回设备列表。
![](http://doc.juancloud.com/uploads/app/images/m_cc544e61849ecb1478b84f7b405ccbb4_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_de889b6d87c7a324c7033861a2076446_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_f66e22e82ca383eef6fe0d744c83c128_r.png)
### 2.4.2其它添加方式（找不到设备二维码）

**未联网-无线单品摄像机添加流程**

（1）请前往手机系统设置选择IPC开头的设备热点连接，默认密码为11111111（图1）（添加过程中请与设备热点保持连接）；

（2）打开APP，在扫码界面点击“其它添加方式”（图2）；

（3）选择无线单品摄像机（图3），后续配网步骤请查看2.4.1未联网设备添加方式第三步中的添加流程。

**已联网设备添加方式**

1、套装设备添加流程：

（1）请将套装设备通过网线连接到可上网的路由器；

（2）打开APP，在扫码界面点击“其它添加方式”（图2）；

（3）选择套装（图3）；

（4）输入设备ID、名称以及设备密码后（图4），点击完成，添加成功后返回设备列表。

2、已联网无线单品设备添加流程：

（1）打开APP，在扫码界面点击“其它添加方式”（图2）；

（2）选择通过ID/IP添加（图3）；

（3）输入设备ID、名称以及设备密码后（图4），点击完成，添加成功后返回设备列表。

3、局域网搜索设备添加流程：

（1）请前往手机系统设置连接设备当前连接的WiFi，确保手机与设备处于同一路由WiFi下；

（2）打开APP，在扫码界面点击“其它添加方式”（图2）；

（3）选择局域网扫描（图3）；

（4）在扫描界面选择需要的设备ID（图5），点击添加进入ID添加界面，输入设备名称以及设备密码，点击完成，添加成功后返回设备列表。

![](http://doc.juancloud.com/uploads/app/images/m_1a5c73314da1eee90f5a8b567c507611_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_74950faa4faf8a6480ad715211ad1c9d_r.png)
### 2.4.3添加分享设备

在扫码添加设备界面，扫描分享的设备二维码，进入搜索设备界面，确认添加返回设备列表界面提示添加结果。（图1-3）
![](http://doc.juancloud.com/uploads/app/images/m_931051e2e2d17ad708f9a433a76ed4c5_r.png)
## 2.5 预览回放

### 2.5.1 预览功能说明

**设备列表：**设备添加成功后，设备列表会显示设备卡片，包含设备名称、在线离线状态、分享、回放、报警消息、设置以及更多功能按钮。（图1）

**预览**：设备列表点击缩略图，进入预览界面，点击全屏按钮可以切换为横屏显示（图8），预览界面功能，根据设备进行适配，点击铺满全屏按钮视频可。

对讲功能：点击对讲按钮（图2），APP向设备发起对讲，发起成功后，即可按住对讲按钮说话，点击挂断按钮，结束本次对讲(图3）；

通话功能：通话功能暂时只支持电池低功耗摄像机（图4），点击通话按钮发起通话，成功后即可开始通话（图5）。（设备处于对讲或通话状态时，其他用户无法向设备发起对讲或通话）

  云台常看位置功能： 预览界面点击云台（图2），调出云台功能（图6），可滑动控制按钮或点击方向箭头控制摄像机方向，调整监控区域；

（1）点击常看位置按钮，显示出常看位置（图6），支持添加、调用、删除常看位置，常看位置分为快捷模式（图6）与普通模式（图7）；

（2）点击速度等级按钮，弹出云台速度等级选择弹框；点击镜头控制按钮，可改变摄像头焦距、倍率等功能参数；

![](http://doc.juancloud.com/uploads/app/images/m_572f173cb8d0c2bb1fc8881d03cab5fa_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_f082090aafe61761bd7fa5811ff5532a_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_ebeafd972ce3429aad215e74a03764e5_r.png)
### 2.5.2 录像回放与下载功能说明

**云录像与TF卡录像回放：**

（1）设备列表点击云录像或回放按钮（图1），切换至回放界面（图2），您需要先购买云存才能查看云录像，购买云存请查看2.9.1中云存套餐购买流程；

（2）设备存在云录像时，在时间轴上方显示视频缩略图，可查看录像、筛选日期；（图3）；

（3）点击服务管理按钮（图3），进入云服务管理页面（图5），可设置云录像开关的状态；

（4）云录像回放新增支持倍速播放，点击倍速按钮即可切换至快进播放模式，快进播放模式下暂不支持开启视频声音（图3）。

（5）在回放界面点击TF卡录像（图3），切换至TF卡录像回放（图4），TF卡录像不支持视频缩略图。

**录像下载：**

（1）在回放界面点击“下载”按钮（图3），进入录像下载页面（图6），勾选需要的录像段下载，已下载过的录像段显示绿色播放图标；

（2）录像下载过程中，可点击下载进度，前往查看录像下载情况（图6），勾选不需要下载的录像段，可进行批量删除（图7）。

![](http://doc.juancloud.com/uploads/app/images/m_1ea06308c5f0a53f73802b4497c8eb36_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_a6d5f42d78f80f4f4451324efe482f81_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_814c0afc3fce8dcb56fe4ee0714e705a_r.png)
### 2.5.3 按钮功能说明
![](http://doc.juancloud.com/uploads/app/images/m_71052e18228a9abc46751eabf382ad9d_r.png)
### 2.5.4手势操作说明

1)   两个手指触控屏幕往外拉伸放大画面。

2)   两个手指触控屏幕往内拉伸缩小画面。

3)   单指双击屏幕放大缩小画面。

4)   单指向左/右、上/下滑动旋转画面。

## 2.6  4G插卡枪机设备流量充值

### 2.6.1  4G卡设备管理与充值

**4G卡设备管理：**

（1）流量充足时，设备列表正常显示（图1），当剩余流量小于等于300M时，显示当前剩余流量（图2）；

（2）点击设置中的4G卡管理（图3）或流量预警值提示文字跳转至4G卡管理界面（图4），可在当前界面查看4G卡的流量使用情况、信号强度等信息。
![](http://doc.juancloud.com/uploads/app/images/m_644a77603eca7366cf79221c77fa718f_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_8d9be77629119d5e67e71cef84e57c89_r.png)
**4G卡流量充值流程：**

（3）选择需要购买的4G流量套餐，点击立即购买（图5），选择支付方式（图6）；

**温馨提示：**选择支付宝支付时，在支付宝付款页面，请选择“点此继续付款” （图7），按照界面指引完成后续付款操作。
![](http://doc.juancloud.com/uploads/app/images/m_28fb966ce8900cf3ee8b7daa2f9136fd_r.png)
4.完成支付后返回APP，充值到账需要等待一段时间；
![](http://doc.juancloud.com/uploads/app/images/m_3b293627e64a00163c8fd2de1174e61c_r.png)
5.充值成功后，可查看订单的详细信息；
![](http://doc.juancloud.com/uploads/app/images/m_f10f62cc503df1ea6787065a388855df_r.png)
注意事项：充值生效时间视各地运营商情况，预计一小时内生效。

### 2.6.2  4G卡设备异常情况

**（1）4G卡已无流量、套餐过期时：**设备列表显示相对应状态（图1、2），点击查看详情进入4G卡详情界面，根据设备列表离线原因显示相对应的状态（图4、5），点击流量充值进入4G卡流量充值流程；

**（2）4G卡锁卡时：**设备列表会提示已锁卡（图3），点击查看详情进入4G卡管理页面，SIM卡状态变为锁卡（图4），点击锁卡进入SIM卡状态页面，若由于4G卡无流量造成的锁卡，会弹出提示框前往充值，充值完成后才能解锁成功（图6）；若由于其他原因导致的锁卡，在SIM卡状态界面点击解锁按钮进行解锁（图7），解锁时间视各地运营商情况，预计一小时内正常（图8）。

注意事项：摄像机插入非设备自带4G卡时，将不支持流量套餐充值、流量查询预警等功能（图9）
![](http://doc.juancloud.com/uploads/app/images/m_53362086dbc12fbf9bfcd065370b67c6_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_ed2d2946d798a1ea226d87d3d5bdc57a_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_fd2dbaef732fa0b220a4079cb0cf1368_r.png)
##  2.7 设置说明
注意事项：只有摄像机硬件支持才会显示列表内的功能，若摄像机不支持列表中的某个功能，APP将会隐藏该功能设置项。
### 2.7.1 单品设备设置
![](http://doc.juancloud.com/uploads/app/images/m_1caf46a656149cc8e6382fca1b021026_r.png)

![](http://doc.juancloud.com/uploads/app/images/m_4c03612fe78c2eaf16220f0e29916947_r.png)
### 2.7.2mini NVR设备设置

![](http://doc.juancloud.com/uploads/app/images/m_451186f44d8902bd66a3ceb4ce475b0c_r.png)

![](http://doc.juancloud.com/uploads/app/images/m_7da189951294453fc515de8b017291e1_r.png)
### 2.7.3mini NVR通道设备设置

![](http://doc.juancloud.com/uploads/app/images/m_348597c646bd10ca0ad6042c424a6fd2_r.png)

![](http://doc.juancloud.com/uploads/app/images/m_6484af51172f4837dcdf6869c047fea1_r.png)
## 2.8 服务商网点地图

### 2.8.1 服务商网点地图功能介绍

点击网点功能（图1）进入服务商网点地图界面（图2）：

**网点地图界面功能介绍：**进入服务商网点地图界面（图2、3），我们会将您附近的服务商通过地图网点的形式展示在界面上，您可以寻找距离您最近的服务商或维修员为您提供服务，点击可查看该网点的具体信息：网点名称、维修年限、营业时间、具体地址、电话以及服务内容（图6、7）。

注意：

1.    关闭GPS定位功能后，系统将无法获取您的位置，无法计算您与服务网点之间的距离，影响使用体验,,建议您开启GPS功能（图4）；

2.    您所在的城市没有服务网点时，若您需要服务，请直接按照界面指引联系我们（图5）。
![](http://doc.juancloud.com/uploads/app/images/m_c8278761490c611ec54b57f4f6c98227_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_77f2c0ef61373b5bd049d50adf6f383b_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_f74b9e39511ace12fb7e4f616764f2db_r.png)
### 2.8.2 如何注册成为服务商或维修员？

在网点地图界面点击前往入驻按钮可注册成为服务商或维修员（图2）：

**注册流程：**进入注册页面后，请根据您的实际情况需要注册类型，有实体门店的用户建议注册成为服务商，懂技术的用户建议注册成为维修员（图8、9），选择好注册类型点击立即注册，根据界面内容填写相关的注册信息（图10、11、12），点击提交后进入审核记录界面，我们将第一时间告知您审核结果，审核通过后，您就可以在服务商地图界面（图2）看到您的网点信息。

注意：

1.    只有在登录模式下才能注册成为服务商或维修员，注册时请根据自身情况填写准确的信息，否则将会导致您的审核不通过；

2.    服务商或维修员修改编辑店铺信息后，需要重新提交审核。
![](http://doc.juancloud.com/uploads/app/images/m_e61eaf4e894e45e274ddc3e5b1d15674_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_f9fcc70c7605136ec34d58e8182315d0_r.png)
## 2.9 APP个人中心
### 2.9.1 个人中心功能介绍
![](http://doc.juancloud.com/uploads/app/images/m_8a19e492544d548be62268f3d0304730_r.png)

![](http://doc.juancloud.com/uploads/app/images/m_b5460b8e36528d4518b4e5f3fae3ebba_r.png)

### 2.9.2 帮助与反馈

点从个人中心进入帮助与反馈界面（图1）：

**（1）问题反馈：**点击问题反馈按钮进入问题反馈界面（图2），点击下拉按钮选择您需要反馈的问题类型（图4），填写联系方式以及反馈内容，必要时请附上截图（图5），提交成功后进入反馈记录界面（图6），您可以在此界面查看所有的反馈与回复。

**（2）产品建议：**点击产品建议按钮进入产品建议界面（图3），输入您的联系方式与建议内容，提交成功后进入反馈记录界面（图6），会在界面顶部显示您建议的内容。

**（3）常见问题：**我们会将常见问题列表展示在下方（图1），点击即可查看对应问题的处理方法。

注意：收到反馈后我们会在三天内回复您，请耐心等候。
![](http://doc.juancloud.com/uploads/app/images/m_26663ffc59395dad6ead9dc3649ebb8f_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_62172c06e4a0b053cf05681f12cb8da8_r.png)
## 2.10 商城界面功能说明

**进入云商城：**个人中心点击商城，跳转至云存商城界面（图1）；

**商城界面功能介绍：**

云存储尊享权益：云存储视频存储在云端，相比较TF卡，空间容量更大，更加安全，点击了解更多可查看更多有关云存储的介绍；

4G流量卡充值：可为4G设备充值流量；

支持购买云存储的设备：根据设备列表中添加的设备，系统会将支持购买云存储的设备展示在界面上，已购买云存储的设备，会将设备正在使用中的云存展示在设备卡片上（多通道设备显示已购买云存储的设备通道）；
![](http://doc.juancloud.com/uploads/app/images/m_114ff4f10a0e321fe39d6ce9094fc0ac_r.png)
## 2.10.1 云存套餐购买流程   （图片有更新）

**在云商城界面选择设备，点击购买或在回放界面点击购买按钮进入套餐选择界面（图1）：**

单通道设备购买流程（图2）：选择录像循环周期、录制方式与套餐类型，点击立即购买选择支付方式（图5），支付完成后回到APP跳转至订单详情页（图6）；

多通道设备购买流程（图3）：选择服务通道数、录像循环周期、录制方式与套餐类型，点击立即购买选择与服务通道数相等的设备通道后（图4），点击确定选择支付方式（图5），支付完成后回到APP跳转至订单详情页；

连续包月套餐购买说明（图3）：选择服务连续包月套餐（图7），点击立即购买选择微信支付（图8），支付完成后回到APP跳转至订单详情页（图9）；

注意：

1.    同一个促销套餐单个设备只能购买一次；

2.    连续包月套餐目前只支持微信支付，退订流程请查看套餐选择界面下方的自动续费说明（图7）。

![](http://doc.juancloud.com/uploads/app/images/m_1a9d8c71e1efe8a7dd7ff6ae4eda7622_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_e8a49e1de0b97d3db6c812d0311a3143_r.png)
 ![](http://doc.juancloud.com/uploads/app/images/m_f7e0eac116e1ce94b65c180345930174_r.png)
## 2.10.2 兑换码购买流程

**在套餐选择界面（图2），点击“兑换码支付”进入兑换码支付界面（图10）；**

输入或扫描兑换码，扫描后进入套餐选择界面（图11、图12），点击立即兑换，单通道设备直接开始兑换，多通道设备需按照提示选择相等数量的设备通道（图13），点击确定后开始兑换，兑换成功后跳转至订单详情界面（图14）

注意：兑换码无效或兑换码套餐与设备不匹配时，在兑换码购买界面给予相应反馈提示（图15）
![](http://doc.juancloud.com/uploads/app/images/m_376ef09b11f019026b82b1ad2e080a7d_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_325bab25ebb3460c710300a11fe1e16c_r.png)
## 2.10.3 云录像问题反馈流程

（1）在云商城界面（图1）点击订单进入我的订单界面（图16）；

（2）选择已付款的订单，点击进入订单详情（图17），点击填写反馈，跳转至问题反馈界面（图18），默认选中云录像问题，填写联系方式与反馈内容后（图19），点击提交按钮，提交成功后进入反馈记录界面（图20、21）。
![](http://doc.juancloud.com/uploads/app/images/m_31d7ae84d53d3992b42ecc77b56c6f10_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_45bd922bdb2e22e7ceb62f699fac1fe4_r.png)
## 2.10.4 云存服务迁移流程

**迁移未绑定设备的云服务：**

（1）添加完新设备后，若账号下存在未绑定设备的云存服务时，弹出迁移提示框（图22）；

（2）点击确定后，跳转云存迁移选择服务界面，列表展示当前账号下所有可迁移至新设备的云存服务，选择的服务数量必须小于或等于新设备通道数（图23）；

（3）按照提示选择与服务数量相等的设备通道数后点击确定开始迁移（图24），前已成功后会弹出提示框，若设备存在通道未绑定云存服务，迁移后停留在选择服务列表界面，支持继续迁移云存服务至新设备（图25）；

（4）迁移完成后，返回设备列表（图26）。
![](http://doc.juancloud.com/uploads/app/images/m_c52f988c9746832992e734d3bad0850e_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_2befa3f9f313d560a3c0e7574a6a110d_r.png)
**迁移离线设备云服务：**

（1）添加完新设备后，账号下存在已绑定云存服务的离线设备时，弹出迁移提示框（图27）；

（2）点击确定后跳转至云存迁移选择设备通道套餐，每次只可以选择一台设备迁移（图30），若新添加设备为多通道的设备，允许多次迁移（图28、29）；

（3）按照提示选择与服务数量相等的设备通道数后点击确定后开始迁移（图31）。
![](http://doc.juancloud.com/uploads/app/images/m_ce1f8cf511f1b2fde80165e39d1909e9_r.png)
![](http://doc.juancloud.com/uploads/app/images/m_8299b414b36ba3e29bb4fc9f9feca0e5_r.png)