# **一. 注册开发者账号**
<a name="an81di" class="reference-link"></a>

##### <a name="1b7par" class="reference-link"></a><span class="header-link octicon octicon-link"></span><a name="ge63ma" class="reference-link"></a>

请登录 [https://open.tencent.com](https://open.tencent.com) 腾讯开放平台，点击应用开放平台下方“管理中心”，进入登录界面，直接使用QQ账号登录即可。
注意事项：

(1) 开发者QQ号码一旦注册不能直接变更，建议使用公司公共QQ号码而不是员工私人号码注册，以免遇到员工离职等情况造成不必要的麻烦；

(2) 若忘记QQ密码请直接联系QQ客服进行处理密码问题，应用开放平台无法处理QQ密码问题；
![](http://doc.juancloud.com/uploads/app/images/m_423936cb9e2966558b4e31344c4c0d3a_r.png "null")

### <a name="17gd6y" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**二. 选择注册开发者类型**

##### <a name="5yhefk" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**<a name="4ljyz8" class="reference-link"></a>**

开发者帐号登录成功后会跳转到注册资质页面，在注册页面请选择注册开发者类型“公司”

注：系统已取消“协作者管理权限”
![](http://doc.juancloud.com/uploads/app/images/m_da3521b4d1ef7c83a38293a2cf8879b2_r.png "null")

### <a name="a86cbj" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**三. 填写资料**

##### <a name="788lms" class="reference-link"></a><span class="header-link octicon octicon-link"></span><a name="dnc1sn" class="reference-link"></a>

请确认开发者资质证明是否已符合接入规范，开发者资质证明清单如下：

| 资质类型 | 内容 |
| 公司资质 | (1) 中国境内公司开发者请提供营业执照（正/副本）；
(2) 个体工商户注册时请提供个体工商户营业执照（正/副本）
(3) 境外公司：
① 有在中国境内有子公司的，请使用中国境内子公司资质注册开发者账号；
② 如果没有子公司，有相关在中国境内合作的公司，可以使用合作公司注册账号，但是同时需要提供对应的电信管理机构或者国务院信息产业主管部门申请手续和备案（此材料申请问题请自行咨询工信部）
(4) 政府事业单位，若没有营业执照，请上传事业单位法人证；
具体要求：
① 营业执照需为原件彩色扫描件或复印件；
② 营业执照上需显示最新年检情况和显示清晰统一社会信用代码，营业执照号写统一社会信用代码；
③ 营业执照上手写“用于注册腾讯移动开放平台开发者账号 +日期”；
④ 并在“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章。完成后，请将上述文件扫描或拍照上传（需确保营业执照、公章、手写字体清晰可见）
注：营业执照提交流程：
① 先将“营业执照原件”彩色扫描或复印
② 在彩色扫描件或复印件上手写“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章
③ 手写并加盖公司公章彩色扫描件或复印件，再次彩色扫描或拍照上传注：公司公章必须为彩色 |
| 银行信息 | “公司营业执照”、“个体工商户营业执照”、“组织机构代码证”、“税务登记证”等公司开发者的信息需与银行账户信息保持一致。 |
| 其他 | (1) 所有上传证明材料必须真实有效，不得提供虚假资质；
(2) 开发者提供的联系人，联系电话将作为开放平台与开发者联系的渠道，请填写联系人的真实姓名和电话号码，不支持填写xx先生、xx女士或其他非真实姓名的称呼（我们会对您的信息进行保密处理）；
(3) 联系人信息发生改变请及时修改，避免错过重要消息通知。 |

### **四. 公司资质注册页面**

##### <a name="1kb5xk" class="reference-link"></a><span class="header-link octicon octicon-link"></span><a name="343a0a" class="reference-link"></a>

(1) 公司名称不得填写简称，必须保持和营业执照上展示的公司全称完全一致，为避免出现错别字等现象影响到资质审核结果，请务必仔细填写；

(2) 统一社会信用代码必须保持和营业执照上展示的统一社会信用代码一致，包括大小写；

(3) 营业执照图片可上传5M以内的图片，请保证图片清晰度，如果上传提交审核的营业执照图片不清晰，无法核实信息或无法扫描营业执照二维码，将会影响资质审核结果；请上传营业执照（正/副本）拍照图或扫描件，不得上传复印件；

(4) 营业执照提交流程：营业执照原件彩色扫描—扫描件上手写“用于注册腾讯移动开放平台开发者账号 +日期”—加盖公司印泥公章—彩色扫描提交；

(5) 扫描件不得出现“用于注册腾讯移动开放平台开发者账号 +日期”以外无关的水印。

注：

① 先将“营业执照原件”彩色扫描或复印

② 在彩色扫描件或复印件上手写“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章

③ 手写并加盖公司公章彩色扫描件或复印件，再次彩色扫描或拍照上传

注：公司公章必须为彩色

请按如下要求填写：
![](http://doc.juancloud.com/uploads/app/images/m_d40d2fc4b198b49143fc7f2b04756d72_r.png "null")

![](http://doc.juancloud.com/uploads/app/images/m_188d7d6f7ac759d84db3b1f7e9dbe363_r.png "null")

### <a name="55je5y" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**五. 联系方式**

##### <a name="bod384" class="reference-link"></a><span class="header-link octicon octicon-link"></span><a name="101j9p" class="reference-link"></a>

(1) 联系人需要填写与联系电话号码的本人姓名全称；

(2) 联系电话号码请填写大陆手机号码，接收短信验证码，请点击同意接受审核通知短信，后续资质或应用审核结果，都会以短信形式进行通知；

(3) 电子邮箱需要进行验证，请填写常用邮箱；

(4) 联系地址需要填写有效的公司或个人常驻地址，要明确到具体的XXX省XXX市XXX区XXX镇XXX路XXX门牌号。

注：联系电话及联系地址必须真实完整，若提交不清晰将直接驳回
![](http://doc.juancloud.com/uploads/app/images/m_b0cd79bfc7cd333576a86b646581a2cf_r.png "null")

### <a name="1h2a51" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**六. 银行信息**

##### <a name="eq5eg1" class="reference-link"></a><span class="header-link octicon octicon-link"></span><a name="4vowbd" class="reference-link"></a>

银行信息为选填，即需要接入我平台支付SDK的则需要填写完整的收款信息，如无需要则不用填写相关信息。
![](http://doc.juancloud.com/uploads/app/images/m_b6302dc81cfacbc763d7e4e924cb175a_r.png "null")

### <a name="vbsvm" class="reference-link"></a><span class="header-link octicon octicon-link"></span>**七. 注意事项**

##### <a name="46c142" class="reference-link"></a><span class="header-link octicon octicon-link"></span><a name="3zhf1c" class="reference-link"></a>

1.  资质信息
    一个公司资质只能注册一个开发者账号，不得重复注册使用若出现上述提示，请联系公司同事核实，看下是否有其他同事之前使用该公司资质注册过开发者账号，需要先将旧账号注销，再创建新账号提交审核，具体注销流程请查看： [账号注销](https://wikinew.open.qq.com/index.html#/iwiki/863408905 "账号注销")

2.银行信息
银行信息填写后只能修改，无法撤销，且后续如果需要更改公司信息，需要在银行资料处下载变更函模板，填写变更信息，上传到变更函处，保存，同账号资料一起提交审核。
![](http://doc.juancloud.com/uploads/app/images/m_acd5ded718f192c16fc06e4480c92080_r.png "null")