**一. 背景**

一个营业执照只能注册一个开发者账号，若无法使用原有开发者账号，需使用该营业执照重新注册开发者帐号，则须将之前注册的账号注销，

不支持直接更换开发者登录的QQ账号（需要将相关应用迁移到其他账号下方可注销该帐号）

![](https://yybopen.material.qq.com/wiki/7ac728c8c7208b9d20586b91c9df767e)

# **二. 注销流程**

## **1\. 账号正常登录**

wiki.open.qq.com 后台登录开发者帐号-->管理中心-->点击已创建的应用-->基础服务-->工单系统-->应用宝商务类-->移动应用帐号注销→填单提交（需要迁移应用的新帐号要先通过资质审核）。

**![](https://yybopen.material.qq.com/wiki/8e11d58c8bf260c5104305029d6d77d0)**

**![](https://yybopen.material.qq.com/wiki/93eb222a439e5dbcfc64793a6fef532c)**

**![](https://yybopen.material.qq.com/wiki/21c86ec200bad80d9b52e3c9edf0ea64)**

**应用转移流程：**

迁移的新账号必须先通过资质审核

(1) 转移应用到与原注销账号资质不一致账号中：

①通过工单将应用转移，应用转移流程：[https://wikinew.open.qq.com/index.html#/iwiki/863417580](https://wikinew.open.qq.com/index.html#/iwiki/863417580)

②直接提交注销工单，在工单上根据信息完整填写，填写需迁移的QQ账号以及对应的包名信息，原因等。

**注：转移应用工单及注销应用工单可同时提交**

(2) 转移应用到与原注销账号资质一致账号中：

流程步骤：应用转移—工单注销—应用转移

① 在账号下找到需转让的上线应用，提交应用转让工单，将应用先转让到其他已经通过的审核的个人或企业账号下，应用转让成功之后，再提交账号注销工单申请。

② 账号注销工单审核通过后，在使用原资质重新进行认证QQ账号提交账号资质审核，新账号审核通过之后，再次提交转让工单申请，将之前转让的应用再次进行转移到新QQ原资质的账号中。

应用转移流程：[https://wikinew.open.qq.com/index.html#/iwiki/863417580](https://wikinew.open.qq.com/index.html#/iwiki/863417580)

**温馨提示：**

注销申请只能在需要注销的帐号内进行申请，工单需要提供的材料：公司资质注销提供加盖公章的营业执照证件，个人资质注销加盖拇指印的身份证件。

## **2\. 账号无法登录**

通过邮件发送注销申请至**alarmapp@tencent.com**

**邮件主题：**申请账号注销。

**附件内容：**

(1) 加盖了公司公章的营业执照证件（正/副本）；

(2) [注销函](https://qzonestyle.gtimg.cn/qzone/vas/opensns/res/doc/developer_account_Cancellation_letter_template_.docx)（注销函需要注明注销原因、账号、营业执照等信息，并加盖公司公章）；

(3) 法人手持身份证明；

**邮件正文：**

(1) 提供营业执照号码；

**(2) 提供开发者需要注销的账号信息（可提供：完整信息：12345678 或不完整信息123****8）**；

(3) 提供注销账号的原因；

注：需要迁移应用的新账号，要使用原资质注册审核通过后才可申请。

如账号下有上线应用，操作详细流程：流程步骤：邮件注销—原资质重新认证新账号—原注销邮件回复应用转让

① 旧帐号注销后，如旧账号下有上线应用需迁移到新账号，以旧账号的原资质进行认证新QQ账号提交资质审核。

② 新账号注册审核通过后，再回复注销邮件将旧账号下的上线应用迁移到具体哪个QQ账号上进行进行使用管理说明。

【若账号下无上线应用迁移，直接发送邮件申请账号注销，邮件回复转让步骤请忽略】

## **3\. 处理时间**

腾讯方收到申请后的2个工作日内会进行核实处理，并以邮件的方式进行反馈。

## **4\. 注意事项**

请按照要求备齐申请材料以及将需注销的账号下应用进行迁移，否则不予注销。

**注：**如遇问题请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)