**一. 注册开发者账号问题**

**Q1： 一个公司可以注册2个开发商账号吗？**

不可以的，一个公司只能注册一个开发商账号的

**Q2：我可以用邮箱或者是手机号码来注册开发者账号吗？**

腾讯开放平台目前仅支持QQ号码进行注册，暂不支持手机号码及邮箱注册，若手机号码及邮箱已绑定QQ后续注册成功可通过手机号码及邮箱登录

**Q3： 怎么注册开发者账号？**

详情请查看：[注册开发者账号](https://wikinew.open.qq.com/index.html#/iwiki/863406134)

**Q4： 提供电子营业执照是否可以注册企业开发商资质吗？**

您好，平台暂时只支持高清营业执照原件彩色扫描件并在营业执照上手写“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章后拍照/扫描件进行上传注册。

**Q5：我是这边不是中国国籍的，那我这边可以注册开发者资质吗？**

暂时不支持非中国国籍的开发者注册，后期开放敬请留意站内信通知，感谢您对我们应用宝支持。

**Q6：海外公司可以申请开发者吗？**

详情请查看：[注册开发者账号](https://wikinew.open.qq.com/index.html#/iwiki/863406134)

**Q7：个人注册有年龄限制吗？**

个人开发者类型注册，需要本人年龄满18周岁且不得超过65周岁

**Q8：请问开发者资质里面的联系方式可以国外电话吗？**

开发者资质里面的联系方式只限于中国大陆的真实有效的手机电话号码

**Q9： 忘记登录账号或账号无法登录如何处理**

**更换账号[流程请查看：https://wikinew.open.qq.com/index.html#/iwiki/863408905](https://wikinew.open.qq.com/index.html#/iwiki/863408905)**

**Q10：我要注销账号，不再使用了，要怎么操作？**

注销流程请查看：[https://wikinew.open.qq.com/index.html#/iwiki/863408905](https://wikinew.open.qq.com/index.html#/iwiki/863408905)

**Q11：如何修改资质信息？**

您可以根据以下步骤操作：

(1) wiki.open.qq.com进行点击右上角的登录您的账号；

(2) 直接在帐号资料里编辑，行重新编辑修改资质的账号类型（把公司资质改成个人资质/个人改成公司资质）；

(3) 公司名称不得填写简称，必须保持和营业执照上展示的公司全称完全一致，为避免出现错别字等现象影响到资质审核结果，请务必仔细填写；

(4) 统一社会信用代码必须保持和营业执照上展示的统一社会信用代码一致，包括大小写；港澳台以及国外公司填写营业执照号即可；

(5) 营业执照图片可上传5M以内的图片，请保证图片清晰度，如果上传提交审核的营业执照图片不清晰，无法核实信息或无法扫描营业执照二维码，将会影响资质审核结果；请上传营业执照（正/副本）拍照图或扫描件；

(6) 营业执照提交流程：营业执照原件彩色扫描—扫描件上手写“用于注册腾讯移动开放平台开发者账号 +日期”—加盖公司印泥公章—彩色扫描提交；

(7) 扫描件不得出现“用于注册腾讯移动开放平台开发者账号 +日期”以外无关的水印。

**注：营业执照提交流程：营业执照原件彩色扫描——扫描件上手写“用于注册腾讯移动开放平台开发者账号 +日期”——加盖公司印泥公章——彩色扫描提交**

![](https://yybopen.material.qq.com/wiki/3957f98cf7bf0b55cd22e6be5e2563fb)

**Q12： 联系人／电话号码／地址填写要求是怎么样的呢？**

(1) 联系人需要填写与联系电话号码的本人姓名全称；

(2) 联系电话号码请填写大陆手机号码，接收短信验证码，请点击同意接受审核通知短信，后续资质或应用审核结果，都会以短信形式进行通知；

(3) 联系地址需要填写有效的公司或个人常驻地址，要明确到具体的XXX省XXX市XXX区XXX镇XXX路XXX门牌号。

![](https://yybopen.material.qq.com/wiki/ce1a6d4db66ac81dd939de5ea71b080f)

**Q13：我的开发者资质都提交了一个月了怎么还不审核呀？**

此问题需要提供注册的开发者QQ帐号联系我方平台企业客服处理（请点击[联系我们](https://open.qq.com/support/)—在线咨询—移动应用—根据相关问题分类联系客服）

# **二. 开发者账号审核驳回问题**

**Q14：应用开发商资质存在问题，证件号码已被注册审核通过，不能进行再次审核，请问怎么处理？**

详情请查看：[账号注销流程](https://wikinew.open.qq.com/index.html#/iwiki/863408905)

**Q15： 请上传新版的营业执照,需要怎么处理？**

您这边上传的是旧版的营业执照 请您这边自行去工商局更换新版本的营业执照后再提交审核。（如下图所示）

旧版：

![](https://yybopen.material.qq.com/wiki/6dbfdeedeba914f457e9850cf25268b1)

2019最新版本：

![](https://yybopen.material.qq.com/wiki/d3f6477baeeed34757bd5fc9aa1edf41)

**Q16：资质驳回原因“用开发商资质存在问题，二维码较模糊，无法识别二维码的信息，请重新提交清晰完整的资质证明”如何处理**

网络原因可能导致审核人员二维码无法识别，若您识别二维码无问题，请您重新提交即可

**Q17：营业执照/身份证图片模糊不清晰/不完整**

（1）公司资质

请您这边重新上传真实有效可扫的高清营业执照原件彩色扫描件并在营业执照上手写“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章后拍照/扫描件后再提交审核。

（2）个人资质

持有中华人民共和国第二代身份证请点击“身份证”进行人脸校验；或者个人手持身份证正面高清拍照照片后再提交审核。（温馨提示：腾讯开放平台的资质与QQ互联互通）

资质图片标准：5M以内，JPG/PNG格式的图片，我司资质验证系统已与工商部门联网，请勿提供虚假证件

**Q18：银行信息变更流程**

**(1) 银行信息发生变更**

开发者须提供变更函，变更函提供在账户资料内的银行信息的下方，有模板可以进行下载。请按照图片提示进行提供正确变更函，并在变更函下方盖上双方公章进行提交审核。

![](https://yybopen.material.qq.com/wiki/3957f98cf7bf0b55cd22e6be5e2563fb)

![](https://yybopen.material.qq.com/wiki/15065f9fd782c83f5c090b53310ca7e7)

**(2) 银行信息未发生变更，系统提示更新**

由于系统变更开户银行格式，因此系统会提示上传变更函，如您银行信息没有任何变更，请在开户银行处正确选择银行信息，变更函位置上传**“营业执照”提交审核**即可。

**Q19：应用开发商资质问题，银行的开户行填写错误/银行开户名需与注册开发者名称一致，请修改后重新提交审核？**

(1) 银行信息开户行需手动选择银行卡开户时的银行支行信息，无需要文字填写。（如下图所示）

![](https://yybopen.material.qq.com/wiki/5c17192fa75ff9ee99e4cc3826e9fdc4)

(2) 银行户名需要与注册的主体名称一致。

**Q20：开发者名称/证件号码与资质文件不一致？**

填写的开发者名称或者是证件号码跟上传的证件照片信息不一致，请重新核对修改后提交审核。

**Q21： 营业执照造假嫌疑，需要上传真实有效的营业执照？**

经这边核实您的营业执照有造假嫌疑，按照公司相关规定为了杜绝类似的造假行为，请勿提交造假资质信息避免开发者封号处理；

(1) 请您自行核实一下贵公司的营业执照的真实性，请您上传真实有效的可扫的高清营业执照原件彩色扫描件并在营业执照上手写“用于注册腾讯移动开放平台开发者账号 +日期”处加盖公司印泥公章后拍照/扫描件后提交审核，具体以审核结果为准；

(2) 如果还是被驳回造假，请提供以下资料，联系我们企业客服反馈核实：高清法人手持身份证拍照图片+银行开户许可证+高清的营业执照正本原件加盖公章的扫描件+营业执照副本原件加盖公章的扫描件。

**注意事项：**

(1) 法人手持身份证拍照要求：

① 法人手持身份证（有头像那面）拍照 ；

② 拍照身份证上的字体需要高清可见且人像（被拍摄者）面部信息等也是需要清晰的。

(2) 上述所需所有照片都是需要清晰可见，大小没有限制，清晰真实有效为主。

**Q22：营业执照二维码扫描不到/无法识别/显示单位不存在，需上传真实有效的营业执照**

请您自行核实一下您的营业执照的二维码的问题：

(1) 如提供营业执照是可扫的，重新上传真实有效可扫的高清营业执照原件彩色扫描件并在营业执照上手写“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章后拍照/扫描件后提交审核；

(2) 如提供营业执照的二维码是不可扫的，请您自行核实一下您的营业执照的二维码的问题，请您重新上传真实有效可扫的高清营业执照原件彩色扫描件并在营业执照上手写“用于注册腾讯移动开放平台开发者账号 +日期”加盖公司印泥公章后拍照/扫描件后提交审核。并提供以下资料，联系我们企业客服帮您核实反馈：高清法人手持身份证拍照图片+银行开户许可证+高清的营业执照正本原件

加盖公章的扫描件+营业执照副本原件加盖公章的扫描件。

**注意事项：**

(1) 法人手持身份证拍照要求：

① 法人手持身份证（有头像那面）拍照 

② 拍照身份证上的字体需要高清可见且人像（被拍摄者）面部信息等也是需要清晰的

(2) 上述所需所有照片都是需要清晰可见，大小没有限制，清晰真实有效为主

**Q23： 营业执照含无关联水印，水印需注明仅供应用宝/腾讯开放平台注册使用。**

营业执照上面不可以添加其他无关联水印，只能添加应用宝/腾讯开放平台相关的水印。

**Q24：填写的证件号码是注册号，请将营业执照号码更改为统一社会信用代码后再重新提交审核。**

统一社会信用代码必须保持和营业执照上展示的统一社会信用代码一致，包括大小写。

![](https://yybopen.material.qq.com/wiki/a5684b80e425223158c87448c10c9e60)

**Q25：填写公司的名称里的括号不规范，需填写中文的括号。**

填写公司名称时涉及有括号填写时，需要使用中文格式的（括号）进行填写。

**Q26：应用开发商资质未通过审核，请完善资质信息后重新提交。**

您现在需要登陆我们开放平台[https://wikinew.open.qq.com/index.html#/home](https://wikinew.open.qq.com/index.html#/home)后，点管理中心-账号资料再点编辑就可以填写信息，点击保存，提交审核。

**Q27： QQ互联开发者资质驳回，开发者资质页面驳回原因显示空白，怎么处理？**

可以登陆我们开放平台[https://wikinew.open.qq.com/index.html#/home](https://wikinew.open.qq.com/index.html#/home)后，点管理中心-账号资料可以查看驳回原因或者留意开放平台的右上角邮箱标志站内信通知。（QQ互联资质和腾讯开放平台资质是共用的）

**注：**如遇问题请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)