**本文档主要介绍应用宝提供的应用定时上线功能。**

# **一. 定时上线功能介绍**

应用宝定时上线功能，您在提交应用或者更新版本的时候，可选择审核后立即上线，也可选择在提交审核后的1-5天的某个时间段上线。

应用审核通过后，如是立即发布的，则直接可上线。如选择的是未来的某个时间点发布，则可在开发商设定的时间点上线。

# **二. 定时上线功能入口**

## **1. 审核后立即上线**

进入应用 “管理中心”，点击应用名称进入应用信息管理页，进入“ 安装包” 页面，可设置安装包的发布时间，您可选择审核后立即上线。如下图：

![](https://yybopen.material.qq.com/wiki/d4ce772f1ee05275c83c8ea390a0b363)

## **2\. 定时上线**

如需定时上线，则在 “安装包” 页面的 “发布设置” 里面，选择 “定时发布”。需注意：新上线的应用设置的定时发布的时间点至少是提交审核24小时后。新版本设置的定时发布时间至少是提交审核后6小时。如下图：

![](https://yybopen.material.qq.com/wiki/d4ce772f1ee05275c83c8ea390a0b363)

# **三. 定时上架常见问题**

**Q1：定时上架审核通过后，定时上架时间是否可以修改？**

A：审核通过后定时上架无法修改

**Q2：能不能自己撤销发布？**

A：很抱歉，目前平台是不支持自己撤销发布的，请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)进入人工客服为您处理

**Q3：我设置了定时发布，现在又不想发布这个版本了，需要怎么操作？**

A：需要联系客服，说明自己不想发布的原因，提供营业执照和软著证明后，核实无误后，客服会根据您的要求进行操作，请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)

**Q4：定时发布可以提前发布吗？**

A：可以的，联系客服后说明需要立即发布应用即可，请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)