**一. 签名不一致提示引导**

背景：

上传安装包时，提交页面显示签名不一致，修改指引。

![](https://yybopen.material.qq.com/wiki/e0f5786ad1f675324db813dec3dbf3f3)

## **1\. 签名不一致原因**

一般可能由于程序员将A签名改为B签名，导致签名不一致；

## **2\. 如何修改签名**

(1) 若需使用A签名，请联系您的程序开发人员进行修改处理即可。

(2) 若需使用B签名，可以直接提交应用审核即可，且后续也请上传均为B签名的应用。

## **3\. 注意事项**

若需回溯到历史签名，该应用的下载量、等级、用户评分都会清零；

# **二. APP已打入盗版库签名修改指引**

背景：

若审核页面显示：“此APP已被打入盗版库，不予重复上传，如有疑问请点击指引”，请根据以下办法进行提交资料，一般处理时间为2个工作日，请您耐心等待邮件回复。

![](https://yybopen.material.qq.com/wiki/e62eec42bfb74e43bc1122dd5304970e)

## **1. 如何修改签名**

(1) 请联系您公司的开发人员直接安装包里的A签名改为B签名后再重新提交审核处理即可。

(2) 如不想使用为B签名，需要回溯到A签名请发邮件进行人工修改签名。

若需回溯到历史签名，下载量、评分等APK数据无法恢复，请确认若需要修改应用安装包的签名，可以发送邮件申请至平台公共邮箱：alarmapp@tencent.com。邮件主题：申请修改《******》应用的签名。

## **2\. 附件内容**

(1) 加盖了公司公章的营业执照（正/副本）彩色扫描件。

(2) 应用的软件著作权原件证件。

(3) 外市场上线后，在市场前端正常在线的截图与在开放平台上传的信息截图。

(4) 法人手持身份证照。

(5) [修改签名函](https://yybopen.material.qq.com/wiki/%e4%bf%ae%e6%94%b9%e7%ad%be%e5%90%8d%e5%87%bd%e6%a8%a1%e6%9d%bf.docx)（修改函需要注明修改签名的原因、账号、营业执照等信息，并加盖公司公章）。

## **3\. 邮件正文**

(1) 提供应用名称《******》，应用包名：（******），APPID:（******）。

(2) 修改之前的签名值与本次需要修改的签名值。 

(3) 认证作者名称。

(4) 提供修改签名的原因。

(5) 签名修改后应用的下载量和评分会清零，应用等级会下降等。请您仔细核实是否要修改签名，如同意修改并接受下载量会清零和应用等级会下降等后果，请在邮件正文填写：
同意签名修改后应用的下载量和评分清零，应用等级下降，并承担一切责任。
注意：
① 邮件内必须根据格式说明，否则将不处理
② 需要上传提交本次修改签名的安装包。

## **4\. 反馈方式**

腾讯方收到申请后的2个工作日内会进行核实处理，并以邮件的方式进行反馈，且联系电话要保持申通方便审核人员进行核实。

## **5\. 注意事项**

*修改签名该应用的下载量、等级、用户评分都会清零；

*请按照要求备齐申请材料以及将需修改签名的应用全部信息，否则不予修改。

# **三. V1、V2、V3签名说明**

应用宝安装包签名必须包含三种情况：V1、V1+V2、V1+V2+V3，若非这三种情况应用均无法提交，请联系公司技术核实处理。

**![](https://yybopen.material.qq.com/wiki/73812b43c1ed8ff3756461d2e0d189df)**

**注：**如遇问题请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)