**一. 应用版本更新**

(1) 进入安卓应用管理页面，点击想要更新应用右侧的更新按钮，如下图：

![](https://yybopen.material.qq.com/wiki/14870d2d8a301f951f1fcfaf73f0e565)

(2) 进入应用信息详情页→修改→更新安装包，上传完毕后系统将自动解析apk相关信息，点击保存后开发者可继续填补其他所需的素材信息，最后点击提交审核即可，如下图：

![](https://yybopen.material.qq.com/wiki/ae7e58a19bd56e7688683dbc6fe4fd02)

# **二. 32位、64位安装包说明**

目前已支持开发者同时上传32位包、64位包，相关注意事项如下：

## **1. 同时上传32位、64位包上传流程**

### **1.1 创建新应用**

进入安装包页面—上传64位安装包选择是—根据页面提示上传64位安装包。

注：为了用户体验，32位安装包为必填项，且64位安装包仅能在64位安装包入口上传，32位、64位安装包需保证包名、版本、签名一致。

![](https://yybopen.material.qq.com/wiki/af038098795df4524d4d09328606e9f3)

### **1.2 更新新版本**

进入安装包页面—上传64位安装包选择是—根据页面提示上传64位安装包。

注：为了用户体验，32位安装包为必填项，且64位安装包仅能在64位安装包入口上传，32位、64位安装包需保证包名、版本、签名一致。

2021年12月底：现有和新发布的应用/游戏，需上传包含64位包体的APK包（支持双包在架，和64位兼容32位的两个形式）。

2022年8月底：硬件支持64位的系统，将仅接收含64位版本的APK包。

2023年底：硬件将仅支持64位APK，32位应用无法在终端上运行。

![](https://yybopen.material.qq.com/wiki/af038098795df4524d4d09328606e9f3)

## **2\. FAQ**

**Q1： 安装包是否支持仅V2\V3签名包？**

安装包签名类型必须满足以下三种情况之一：仅有V1、V1+V2、V1+V2+V3

**Q2： 32位安装包入口是否可以上传64位安装包？**

32位安装包必须在32位安装包入口上传，64位安装包也必须在64位安装包入口进行上传；

**Q3： 是否可以只上传32位安装包？**

目前允许只上传32位安装包；

**Q4：是否可以只上传64位安装包？**

为了保障用户体验，目前暂不允许只上传64位安装包，请同时上传32位、64位安装包或只上传32位安装包；

**Q5：同时上传32位、64位安装包需要注意什么？**

同时上传32位、64位安装包需要在正确入口进行上传，且需要保障32位、64位安装包包名、版本、签名一致；

**Q6： 什么是32\64位兼容安装包？**

32\64位兼容安装包指既能支持32位手机系统又同时支持64位手机系统的安装包。

**Q7： 什么情况下发64位？**

若核实手机位数为32位则下发32位安装包，若手机位数为64位则下发64位安装包。

**Q8： 32\64位兼容安装包怎么上传？是否可以只上传32\64位兼容安装包？**

32位或者32/64位兼容包都在32位安装包入口上传；支持仅上传1个32\64位兼容安装包，64位安装包入口留空。