# **应用认领**

![](https://yybopen.material.qq.com/wiki/d2d0a11510033b6e17bcbaf797eae8c0)

# **一. 什么情况下需要认领应用**

如您发现应用已经在应用中心上线，而上传安装包时提示如下图时，但您或您的团队从未上传该应用，您可以通过认领功能认领应用。认领成功后该应用会自动转入您的账户下，同时保留应用全部数据，您可以在应用管理中进行管理。

**（注：认领需包名和签名相同，才能进行触发线上认领，且认领作者与线上作者一致，处理时间2个工作日，请耐心等待）**

![](https://yybopen.material.qq.com/wiki/58213249d225403ba25d5caf8362e58d)

# **二. 如何认领应用**

## **1.四步完成线上认领**

此操作需开发人员进行操作！

(1) 校验需认领应用的包名

**![](https://yybopen.material.qq.com/wiki/61e6d44232294313e0eff1dbb8d91a0b)**

(2) 确认APPID，即开发者自行选择关联新创建的APPID或已入库的原APPID。

![](https://yybopen.material.qq.com/wiki/6a191df404f3e2798f0ce9795ecaaa95)

(3) 下载应用中心提供的待签名空包，并将与待认领应用一致的MD5签名写入该空白包中。

![](https://yybopen.material.qq.com/wiki/1e9b8ed05befc35fbf082bb92b133828)

(4) 上传完成签名的安装包进行校验。审核时间为一个工作日。

![](https://yybopen.material.qq.com/wiki/3ebfc3229ec7875eb5fc1498fe9a1d67)

## **2\. 若线上认领不成功，则需进行人工认领，可申请认领工单处理**

申请入口：

开发者帐号登录→创建需认领的应用→进入应用管理页面→基础服务→工单系统→应用宝商务类→应用人工认领→填单提交

(1) 正常创建应用→点击取消

**![](https://yybopen.material.qq.com/wiki/7be2936162718acb4fd4f0d8b071fad5)**

(2) 点击“基础服务”——“未上线”

**![](https://yybopen.material.qq.com/wiki/af39a04b146e441bc97858bc70acbc29)**

(3) 点击“工单系统”

![](https://yybopen.material.qq.com/wiki/af39a04b146e441bc97858bc70acbc29)

(4) 选择“应用宝商务类”—应用人工认领—填写相关资料—提交

![](https://yybopen.material.qq.com/wiki/af39a04b146e441bc97858bc70acbc29)

**注意事项：**

如管理中心的应用列表里没有应用，点击创建应用——直接点保存——在未上线里点应用进去即可看到工单系统。

# **三. 应用被认领如何申诉**

若您上传应用APK包后出现提示“对不起，您上传的APK包名已归属其他开发者”，则说明您这个应用已有开发者上传过。

## **1. 本公司内部人员上传过该应用**

若您已确定是公司内部人员上传过该应用，现需更换为您帐号管理该应用，可让对方将应用转移到您帐号下（走工单申请应用转让流程：开发者账号登陆→管理中心→安卓应用→点击应用名→工单系统→选择应用宝商务类→移动应用转让申请→填单提交）。

若帐号已遗失，可参考：[账号注销流程](https://wikinew.open.qq.com/index.html#/iwiki/863408905)

## **2\. 非本公司内部人员上传过该应用**

若您已确定是非本公司内部人员上传过该应用，可走侵权投诉流程。详见：[侵权投诉](https://wikinew.open.qq.com/index.html#/iwiki/864499199)

![](https://yybopen.material.qq.com/wiki/66ae5589c082d3a07ee9fcc4de2ac773)

# **四. 认领常见问题**

**Q1：认领页面报错“网络错误请稍后再试”如何处理？**

**A：请确保上传的空包大小小于5M**

**![](https://yybopen.material.qq.com/wiki/57ab36bd303902e7528336972344f7d9)**

**注：**如遇问题请点击[联系我们](https://wpa1.qq.com/bFR0rLff?_type=wpa&qidian=true)