ICP许可证及备案流程

根据工信部管理规定，对经营性互联网信息服务实行许可制度；对非经营性互联网信息服务实行备案制度。未取得许可或者未履行备案手续的，不得从事互联网信息服务。

如你的网站没有申请过ICP备案，根据国家相关规定，可能会对网站的解析产生影响，建议尽快到所在省市的通信管理局完成ICP备案。

【官网申请地址】：[中华人民共和国工业和信息化部](http://www.beian123.org.cn/)

【ICP许可证办理】：( [https://dxzhgl.miit.gov.cn/#/home](https://dxzhgl.miit.gov.cn/#/home) )

注：若是点击无法跳转，请复制链接 [http://www.beian123.org.cn/](http://www.beian123.org.cn/) 更换其他浏览器打开

# **一. ICP许可证**

**对经营性互联网信息服务开发者必须提供**

**![](https://yybopen.material.qq.com/wiki/baaa8ae931dacfbce6b2e373f08a6b5a)**

# **二. ICP信息报备流程图**

**![](https://yybopen.material.qq.com/wiki/a8b3c8526bdc701a5384b3b92bbf2afb)**

# **三. ICP信息报备流程**

注：备案需要联系一家接入商，接入商一般指的是您服务器或IP的提供者，需要他们跟管局的系统进行对接，他们操作您负责配合即可。 

(1) 网站主办者登陆接入服务商企业侧系统

网站主办者进行网站备案时可有两种种供选择的登录方式：

① 网站主办者登录部级系统，通过主页面“备案问题咨询”栏目获取为您网站提供接入服务的企业名单（只能选择一个接入服务商），并进入企业侧备案系统办理网站备案业务。

![](https://yybopen.material.qq.com/wiki/a901c95793c108ca198ab6ca6dd0faf4)

![](https://yybopen.material.qq.com/wiki/be03c196bd51d1639e6844763b318922)

![](https://yybopen.material.qq.com/wiki/e8d552d65ce7e49350e1fc9a6fd5ed2e)

② 网站主办者直接登录到接入服务商企业侧系统。请联系你的接入服务商。

(2) 网站主办者登陆接入服务商企业系统自主报备信息或由接入服务商代为提交信息：

网站主办者通过三种登录方式（详见1）登录到企业侧系统，注册用户->填写备案信息->接入服务商校验所填信息，反馈网站主办者。

网站主办者委托接入服务商代为报备网站的全部备案信息并核实信息真伪->接入服务商核实备案信息->将备案信息提交到省管局系统。

(3) 接入服务商核实备案信息流程：

接入服务商对网站主办者提交的备案信息进行当面核验：当面采集网站负责人照片；依据网站主办者证件信息核验提交至接入服务商系统的备案信息；填写《网站备案信息真实性核验单》。如果备案信息无误，接入服务商提交给省管局审核；如果信息有误，

接入者在备注栏中注明错误信息提示后退回给网站主办者进行修改。

(4) 网站主办者所在省通信管理局审核备案信息流程：

网站主办者所在地省管局对备案信息进行审核，审核不通过，则退回企业侧系统由接入服务商修改；审核通过，生成的备案号、备案密码（并发往网站主办者邮箱）和备案信息上传至部级系统，并同时下发到企业侧。

# **四. 常见FAQ**

**(1) 什么是经营性的互联网信息服务？什么是非经营性互联网信息服务？**

根据《国务院互联网信息服务管理办法》（国务院292号令）的第三条规定，“经营性互联网信息服务”是指通过互联网向上网用户有偿提供信息或者网页制作等服务活动。“非经营性互联网信息服务”是指通过互联网向上网用户无偿提供具有公开性、共享性信息的服务活动。

**(2) 如何修改备案信息？**

根据现有流程，用户在提交网站备案信息后，可通过接入服务商的企业备案系统修改信息，或者由其接入服务商代为修改，其目的在于强化接入服务商的代备案责任，减轻网站主办者自行备案负担。具体可咨询您的接入服务商。

**(3) 在提交新备案信息时，系统提示主体冲突如何处理？**

备案系统对主体的要求必须唯一性，即一个主体只能有一个备案号。判断主体冲突，并不是以主办单位名称为标准，而是依据“主办单位证件类型+证件号码”来判断主体是否唯一的。如果提示主体冲突，就说明该证件号码已经在备案库中存在了。您可以通过备案系统公共查询来

查主体证件号码是否已经备案过。如果您要注销该主体冲突，请联系备案号发放地通信管理局，按要求提交相应的证明材料后才可进行注销。

**(4) 在提交新备案信息时，系统提示域名冲突如何处理？**

如果您在备案过程中发现您的域名先前已经被别人备案过了，可能是因为您以前已经备案过或者在您注册域名前有人购买过该域名并进行了备案。您还可以在备案网站公共查询中查询该域名的备案地（备案号第一个字是省份的简称），并联系该地通信管理局申请网站注销，按要求

提交相应的证明材料后才可进行注销。

**(5) 备案密码忘记了怎么办？**

方法一：您可以通过备案系统找回。登陆www.miitbeian.gov.cn，在右下角有“找回备案密码”按钮，选择主体所在省，在跳出的网页中，输入“备案/许可证号、证件类型、证件号码”，输入完成后点提交。如果信息填写正确，系统会向您当年注册的E-mail发送新备案密码。

方法二：如果您的备案信息是接入商代为备案的，您可以联系代为备案的接入商告诉您如何找回备案密码。

方法三：您也可以通过联系备案号发放地通信管理局，并按要求提供相应的证明材料后，取回备案密码。

**(6) 在新、旧备案系统中网站备案的流程是否有差别？**

升级后的网站备案管理系统实现了工业和信息化部、各通信管理局、接入服务企业三级备案管理服务模式。在原网站备案管理系统的服务功能基础上，增加了通信管理局级和接入服务企业级网站备案管理系统。网站主办者仅需向接入服务企业提交备案申请，接入服务企业核验后将备案

信息提交至通信管理局备案系统，通信管理局进行审核，审核通过后生成备案号发给网站主办者和接入服务企业。

**(7) 网站涉及哪些信息内容应办理前置审批手续？**

根据《互联网信息服务管理办法》（国务院292号令）第5条等有关规定，拟从事新闻、出版、教育、医疗保健、药品和医疗器械、文化、广播电影电视节目等互联网信息服务，依照法律、行政法规以及国家有关规定应经有关主管部门审核同意的，在履行备案手续时，还应向其住所所在

地省通信管理局提交相关主管部门审核同意的文件。

**(8) 备案的审核时间要多长？**

根据《非经营性互联网信息服务备案管理办法》（信息产业部令33号令）第12条规定，省通信管理局在收到备案人提交的备案材料后，材料齐全的，应在二十个工作日内予以备案；材料不齐全的，不予备案，在二十个工作日内通知备案人并说明理由。首次备案的，用户备案信息须经过

接入商核实后才会递送到通信管理局进行审核；备案信息修改的，备案信息最后修改日期为起始计算时间。工作日不包含法定节假日和周末。

**(9) 我的网站只有独立的IP地址，没有域名需要办理网上备案手续吗？**

需要。无论您的网站是通过域名方式访问或是通过IP地址的方式访问，只要在中华人民共和国境内提供非经营性互联网信息服务都要办理备案手续。

**(10) 如果一个备案单位同时具有两个网站，可以将两个网站分别备案在两个相同的主体下吗？**

不可以，如果两个网站的备案主体都是同一个备案单位，那么只能将两个网站备案在同一个主体下。

注：ICP备案证明请以截图方式上传至应用版权证明处，可参考[应用信息修改流程2.4](https://wikinew.open.qq.com/index.html#/iwiki/870039293) 

![](https://yybopen.material.qq.com/wiki/bbc52db42b50f64ba19147ad65bfaf18)

**注：**

如遇问题请点击[联系我们](https://open.qq.com/support/)——在线咨询——移动应用—根据相关问题分类联系客服

资质要求相关规范可参考[审核规范 ](https://wikinew.open.qq.com/index.html#/iwiki/870033963)