新广告法审核规范

![](https://yybopen.material.qq.com/wiki/2b6c47907dd13f009c167856cfdf7f18)

新修订的《中华人民共和国广告法》（以下简称“新广告法”）自9月1日起开始实施。即日起，腾讯应用宝面将据新广告法升级APP审核规则，禁止平台开发者使用“违规”宣传语，以保障国内移动互联网行业的公平竞争环境。

腾讯应用宝作为国内第三方应用商店平台，结合新广告法细则内容增设新APP审核规则，具体如下：

(1) 若开发者APP描述信息（包括但不限于文字、图片及视频）包含“国家级”、“最高级”、“最佳”等新广告法明令禁止的用语，或包含同类违规宣传用语，（详见附录及新广告法及相关规定）腾讯应用宝有权拒绝该APP上架申请并提出整改意见；

(2) 若开发者APP描述信息（包括但不限于文字、图片及视频）包含“国家级”、“最高级”、“最佳”等新广告法明令禁止的用语，或包含同类违规宣传用语，（详见附录及新广告法及相关规定）腾讯应用宝有权修改或删除该描述信息；

在此，腾讯应用宝呼吁开发者加强自律，自觉避免新广告法违规用语，让宣传贴近实际状况及用户需求，腾讯应用宝平台愿与开发者共同维护国内移动互联网市场的公平竞争环境。

**附录1：腾讯应用宝平台禁止使用的宣传语及使用场景**

**违规用语定义：**新广告法第二章第九条第三项所规定的“国家级”、“最高级”、“最佳”这三个词语均为表示程度的最高级形容词，根据同等类推的原则，广告法所禁止的绝对化用语应仅限于作为表示程度的最高级形容词或类似语句，包括但不限于“世界级”、“国家级”、“最高级”、“最佳”、“顶级”、“极品”、“第一品牌”、“极致”、“独一无

二”、“绝无仅有”、“史无前例”、“第一”、“最新”“最全”、“最准确”、“最快”、“最省”、“最高”、“零风险”、“唯一”、“首创”、“独创”、“万能”“最棒”、“最牛”、“最吊”、“最高逼格”、“100%”、“下载最多”等夸大用语。

**使用场景定义：**开发者通过腾讯开放平台发布或更新APP全程都不允许使用违规用语，包括但不限定于安装包名称、Packge_Name、版本标识、应用图标、应用截图、应用名称、应用英文名称、搜索关键字、应用简介等APP描述场景，形式包括但不限于中英文文字描述、图片及视频等信息。

**附录2：新《广告法》相关细则原文**

第二章广告内容准则

第九条广告不得有下列情形：

（三）使用“国家级”、“最高级”、“最佳”等用语；

第五章法律责任

第五十七条有下列行为之一的，由工商行政管理部门责令停止发布广告，对广告主处二十万元以上一百万元以下的罚款，情节严重的，并可以吊销营业执照，由广告审查机关撤销广告审查批准文件、一年内不受理其广告审查申请；对广告经营者、广告发布者，由工商行政管理部门没收广告费用，处二十万元以上一百万元以下的罚款，情节严重的，并可以吊销营业执照、吊销广告发布登记证件：

（一）发布有本法第九条、第十条规定的禁止情形的广告的；

**中华人民共和国广告法(全文)，详情请点[这里](http://www.gov.cn/xinwen/2015-04/25/content_2852914.htm)**